<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    </head>
<body>
    <div class="w3-container">
            <h1>Chafa paint</h1>
            <div style="position: absolute;
            top: 110px;
            left: 510px;
            width: 200px;
            height: 100px;
            text-align: right;">
                <button class="w3-btn w3-margin-bottom w3-blue" onclick="addCuadrado()">Agregar cuadrado</button>
                <br><br>
                <button class="w3-btn w3-margin-bottom w3-blue" onclick="addCirculo()">Agregar circulo</button>
                <br><br>
                <button class="w3-btn w3-margin-bottom w3-blue" onclick="addTexto()">Agregar texto</button>
                <br><br>
                <button class="w3-btn w3-margin-bottom w3-blue" onclick="addRandom()">Agregar random</button>
            </div>
            <canvas width="500" height="500" style="border:1px solid #d3d3d3;">
        </div>
    <div class="w3-container">
        <p>Operaciones de dibujo(primitivas) sobre un canvas, estas operaciones suelen ser mucho más rápidas que hacer operaciones sobre un svg. Dependiendo del problema podemos optar por trabajar sobre un svg o un canvas.</p>
        <p><strong>Nota:</strong> Los de la <em>Universidad Veracruzana</em> ya deben de saber de donde obtuve la idea de esto.</p>
    </div>
<script src="main.js"></script>
</body>
</html>
